@charset "UTF-8";
/* CSS Document */




body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
}

a {
	text-decoration:none;
	color: #366797;
}

a:hover {
	
	text-decoration:none;
	color:#1a9bfc;
}

.date {
	font-size: 18px;
	padding:10px;
}
/* 
.topnav {
	color: #366797;
}

a.topnav {
	text-decoration:none;
}
a.topnav:hover {
	color:#ffffff;
} */

a.subnav {
	text-decoration:none;
}

a.subnav:hover {
	color:#ffffff;
}

img { border:0px;
 display: block;
 }

.largewhite {
	font-size: 36px;
	line-height: 42px;
	color: #ffffff;
	font-weight:300;
}
.smallwhite {
	font-size: 16px;
	line-height: 22px;
	color: #ffffff;
	font-weight:400;
}
.vsmallwhite {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	font-weight:400;
}
.largewhitehd {
	font-size: 36px;
	line-height: 42px;
	color: #ffffff;
	font-weight:300;
	padding:40px;
}
.bluehd {
	font-size: 16px;
	line-height: 22px;
	color: #366797;
  font-weight:700;
  padding-bottom: 29px;
}

.bluehdNews {
	font-size: 16px;
	line-height: 22px;
	color: #366797;
  font-weight:700;
}
.contentNews {

  padding: 0px 15px 29px 15px;
}
.redhd {
	font-size: 16px;
	line-height: 22px;
	color: #aa0303;
	font-weight:700;
}
.lbluehd {
	font-size: 16px;
	line-height: 22px;
	color: #1a9bfc;
	font-weight:400;
}
.greyhd {
	font-size: 28px;
	line-height: 36px;
	color: #000000;
	font-weight:400;
}
.greyhd1 {
	font-size: 28px;
	color: #000000;
	font-weight:400;
	display:inline;
}
.greybox{
	padding:35px;
}

.navlink {
    text-shadow: 1px 1px 3px #666666;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 14px;
  padding: 8px 15px 8px 15px;
  text-decoration: none;
    border: solid #366797 1px;
    text-align:center;
    background: url('images/blueon.jpg');
    text-decoration: none;
    margin: 0px 20px;
}
.navlink:hover {
    background: url('images/blueoff.jpg');
    background-position: center -55px;
    background-repeat:repeat-y;/*This is optional, taking it out makes it repeat*/
    text-decoration: none; 
}

.navlink1 {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 14px;
  padding: 8px 15px 8px 15px;
  border: solid #bfbebe 1px;
  text-decoration: none;
    text-align:center;
    background: url('images/greyon.jpg');
    text-decoration: none;
}
.navlink1:hover {
    background: url('images/greyoff.jpg');
    background-position: center -55px;
    background-repeat:repeat-y;/*This is optional, taking it out makes it repeat*/
    text-decoration: none; 
}

.topnav {
  overflow: hidden;
  
}

.topnav a {
  float: left;
  display: block;
  color: #366797;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav {
  overflow: hidden;
}

.topnav a {
  float: left;
  display: block;
  color: #366797;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  /* background-color: #4CAF50;
  color: white; */
}

.topnav .icon {
  display: none;
}

.ddropdown {
  float: left;
  overflow: hidden;
}

.ddropdown .ddropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: 366797;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  color:#366797;
}

.ddropdown-content {
  display: none;
  position: absolute;
  background-color: #dddddd;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.ddropdown-content a {
  float: none;
  color: #366797;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .ddropdown:hover .ddropbtn {
  background-color: #366797;
  color: white;
}

.ddropdown-content a:hover {
  background-color: #366797;
  color: #FFFFFF;
}

.ddropdown:hover .ddropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .ddropdown .ddropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .ddropdown {float: none;}
  .topnav.responsive .ddropdown-content {position: relative;}
  .topnav.responsive .ddropdown .ddropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .navlink {
    margin: 5px 11px;
  }

  .largewhite {
    font-size: 26px;
    line-height: 32px;
    color: #ffffff;
    font-weight: 300;
}
}
.everbuts {
  text-align: center;
    display: inline-flex;
}

h1 {
  font-size: 28px;
    line-height: 36px;
    color: #000000;
    font-weight: 400;
}
h2 {
  font-size: 16px;
    line-height: 22px;
    color: #1a9bfc;
    font-weight: 400;
}
hr {
margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #000;
}